[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParams.Dataset

Dataset that owns the TParams instance

## Declaration

Source position: db.pas line 1247

`public property TParams.Dataset : TDataSet read GetDataset;`

## Description

Dataset is the TDataset instance that was specified when the TParams instance was created.

## See also

TParams.Create |  | Create a new instance of TParams
TDataset |  | Base class for records-based data-access

Documentation generated on: Feb 26 2014